include:
  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/salsa-ci.yml
  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/pipeline-jobs.yml

variables:
  RELEASE: 'bookworm'
  SALSA_CI_DISABLE_APTLY: 0
  # Those are set from the web UI: SALSA_CI_EXTRA_REPOSITORY SALSA_CI_EXTRA_REPOSITORY_KEY
  # use http instead of https
